Subject: Re: Training Exceptions.
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: Tara Massie <[email-masked]>, suzannapavelle <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 24 Oct 2019 18:37:20 -0700 (MST)

Hi Dan, 

I was on Day Off on Thursday so did not see you email. We can plan it on Tuesday which is 10/29. Let me know the timings so that I can work it out. 

Thank you for your consideration. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Tara Massie" <[email-masked]> 
Cc: "suzannapavelle" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, 23 October, 2019 22:48:47 
Subject: Training Exceptions. 

Hello Pritish, 

Following our conversation about shipping exceptions, I am going to have Tara train you on how to deal with them. 

I must stress that this is not your primary task, however, when we get busy or Noena is off sick we would ask your team to step in to help with the load. 

We would like to cross-train you on every aspect possible. 

Please, could you let me know what day would be good for Tara to train you? Ideally, we could meet on Friday 10/25. If this is not possible let's meet on Tuesday 10/29. 

I look forward to hearing back from you. 

Kind Regards, 
Dan